const middleware = {}

middleware['isAdmin'] = require('../middleware/isAdmin.js')
middleware['isAdmin'] = middleware['isAdmin'].default || middleware['isAdmin']

middleware['isAdminOrEditor'] = require('../middleware/isAdminOrEditor.js')
middleware['isAdminOrEditor'] = middleware['isAdminOrEditor'].default || middleware['isAdminOrEditor']

middleware['setup'] = require('../middleware/setup.js')
middleware['setup'] = middleware['setup'].default || middleware['setup']

export default middleware
